@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-device-pixel-ratio:2){
	
	@media (max-width: 1040px){
	#adminbar h1{ display: none;}
	}
	
	@media (max-width: 1760){
	#adminbar .name{ display: none;}
	}
	
	
	@media (max-width: 2270px){
		#mainlogo{ width:350px; float:none; text-align:center; margin:0 auto;}
	}
	@media (max-width: 800px){
		#mainlogo{ width:100%;}
	}
	
	@media (max-width: 1440px){
		#accesscontrols{ width:100%; float:none; padding:20px 0 0 0;}
	}
	
	@media (max-width: 2480px){
	.container{ width:100%; padding:0 20px;}
	}
	
	@media (max-width: 2270px){
		#topnav{ width:100%; padding:20px 0 0 0;}
		#topnav ul{ text-align:center;}
	}
	
	@media (max-width: 1700px){
		#topnav a{
			display:block;
		}
	}
	@media (max-width: 2000px){
		#sitesearch{ width:100%; text-align:center;}
	}
	
	
	@media (max-width: 1536px){
		#welcome{
			float:none; 
			width:100%;
		}
	}
	
	@media (max-width: 1536px){
		#quicklinks{
			float:none; 
			width:100%;
		}
	}
	
	@media (max-width: 1400px){
		#latestnews h1{ font-size: 180%;}
		#latestnews h1 img{ width:40px; height:40px;}
		#latestnews h1 span{padding:5px 0 0 0;}
	}
	
	@media (max-width: 2048px){
		#latestnews li{ width:49%; float:left; list-style-type: none;  margin:0 2% 2% 0;}
		#latestnews li:nth-of-type(3n+3){ margin:0 2% 2% 0;}
		#latestnews li:nth-of-type(2n+2){ margin:0 0 2% 0;}
	}
	
	@media (max-width: 1400px){
		#latestnews li{ width:100%; float:none; list-style-type: none;  margin:0 0% 2% 0;}
		#latestnews li:nth-of-type(3n+3){ margin:0 0% 2% 0;}
		#latestnews li:nth-of-type(2n+2){ margin:0 0 2% 0;}
	}
	
	
	
	@media (max-width: 1520px){
		#sitemap{
			display: none;
		}
	}
	
	
	@media (max-width: 2480px){
		#footer .container{ margin:0 2%; width:96%;}
	}
	
	@media (max-width: 1400px){
		#contact{ width:100%; float:none; text-align:center;}
	}
	@media (max-width: 1400px){
		#logo{ width:100%; float:none; text-align:center; margin:0 0 25px 0;}
	}
	@media (max-width: 1800px){
		#snlinks{ width:50%;}
	}
	@media (max-width: 1400px){
		#snlinks{ width:100%; float:none; text-align:center; margin:25px 0 0 0;}
	}
	
	@media (max-width: 1520px){
		#sharethispage span{ display: none;}
	}
	@media (max-width: 1000px){
		#sharethispage li { margin:0 0px 0 0px;}
		#sharethispage img{ margin:0 5px -15px 5px;}
	}
	@media (max-width: 1520px){
		.breadcrumb {
			margin:0 0 10px 0%;
		}
	}
	
	
	@media (max-width: 1700px){
		nav#one{ display: none;}
		#respnav-button { display: block; }
	}
	
	@media (max-width: 1700px){
		nav#one > ul > li{
			display:block;
			border-left: none;
			border-bottom: solid 1px #fff;
			text-align:left;
		}	
	}
	
	@media (max-width:1700px) {
		#respnav-button{ 
			display: block; 
			height: 44px; 
			background: #EF5220;
			
		}
	}
	
	@media (max-width: 1700px){
		nav#one{ width: 100%; float:none;}
	}
	
	
	
	@media (max-width: 1000px){
		nav#one > ul > li{ line-height:250%;}
		#logo img{ width:90%;}
	}
	
	@media (max-width: 1700px){
		#one > ul > li:hover > ul { display: none;}
	}
	
	
	
	@media (max-width: 2400px){
	.bx-controls{width:100%; }
	}
	
	@media (max-width: 1700px){
		.navcontent { 
			width:49%; 
			float:left;
			margin:0 2% 2% 0;
			
		}
		.navcontent:nth-of-type(3n+3) { 
			margin:0 2% 2% 0;
		}
		.navcontent:nth-of-type(2n+2) { 
			margin:0 0% 2% 0;
		}
		.navcontent:nth-of-type(3n+1) {
			clear:none;
		}
		.navcontent:nth-of-type(2n+1) {
			clear:both;
		}
	}
	
	@media (max-width: 1100px){
		.navcontent { 
			width:100%; 
			float:none;
			margin:0 0 2% 0;
			clear:both;		
		}
	}
	
	@media (max-width: 1200px){
		#col1, body.toplevel.about-us #col1{ width: 100%; float:none;  margin:60px 0 0 0;}
		#col2, body.toplevel.about-us #col2{ width: 100%; float:none; margin:20px 0 0 0;}
	}
	
	@media (max-width: 1000px){
		.homebox{ float:none; width:100%; margin: 2% 0;}
		.homebox img{ display: none;}
	}
	
	@media (max-width: 1860px){
		#maincontent .homebox a, body.index #maincontent .navcontent a{font-size:120%;}
	}
	@media (max-width: 1000px){
		#maincontent .homebox a, body.index #maincontent .navcontent a{font-size:150%;}
	}
	
	
	@media (max-width: 1400px){
		#maincontent .homebox a span, body.index #maincontent .navcontent a span{ height: 100px;}
	}
	@media (max-width: 1000px){
		#maincontent .homebox a span, body.index #maincontent .navcontent a span{ height: auto;}
	}
	
	@media (max-width: 775px){
		#homebox1 span, #homebox2 span, #homebox3 span, #homebox4 span{ background:url(none);}
	}
	
	@media (max-width: 1550px){
		.courseinfo{ float: none; width:100%; padding:0 0 0 0; border-right: none;}
		.contactinfo{ float: none; width:100%; padding:0 0 0 0;}
	}
	
	@media (max-width: 1200px){
		.trainingcontent .bluebutton span{ display: none;}
		.trainingcontent .moreinfo-selected .redbutton{ margin: 10px 10px 5px 10px;}
		.trainingcontent .moreinfo-selected .redbutton span.x{ display:block; }
		.trainingcontent .moreinfo-selected .redbutton span.close{ display:none;}
	}
	@media (max-width: 1000px){
		.trainingcontent .orgname { display: block; clear: both; width:100%; margin: 5px auto; text-align:center;}
		.trainingcontent .bluebutton { display: none;}
		
	}
	
	@media (max-width: 1580px){
		#trainingkeywordsearch{ width:100%; float:none; padding: 3%; border-right: none; border-bottom: 2px dashed #fff;}
		#trainingregionsearch{ width:100%; float:none; padding: 3%;}
	}
	
	
	@media (max-width: 1550px){
		.valid8form{
			width: 95%;
		}
	}
	@media (max-width: 1000px){
		.valid8form{
			width: 100%;
			padding: 20px;
		}
	}
}